## libglib-perl 1.140-1

=== debian/changelog ===
libglib-perl (1:1.140-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 25 Sep 2006 23:42:21 +0200

libglib-perl (1:1.120-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  3 Apr 2006 15:11:00 +0200

libglib-perl (1:1.105-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 16 Feb 2006 23:21:42 +0100

libglib-perl (1:1.103-2) UNRELEASED; urgency=low

  * Updated Uploaders field with my new mail address.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 28 Jan 2006 14:35:57 +0100

libglib-perl (1:1.103-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 22 Jan 2006 18:10:14 +0100

libglib-perl (1:1.102-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 20 Dec 2005 22:01:20 +0100

libglib-perl (1:1.101-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  6 Oct 2005 19:29:21 +0200

libglib-perl (1:1.100-2) unstable; urgency=low

  * debian/control:
    + Change Maintainer field to point to the Gtk2-Perl list
    + Add me to Uploaders

 -- Florian Ragwitz <rafl@debianforum.de>  Sun,  2 Oct 2005 02:24:03 +0200

libglib-perl (1:1.100-1) unstable; urgency=low

  * New stable upstream release. (Closes: #327084)
  * debian/control: Bumped Standards-Version to 3.6.2 (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  7 Sep 2005 18:16:34 +0200

libglib-perl (1:1.093-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 31 Jul 2005 13:35:41 +0200

libglib-perl (1:1.092-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 15 Jul 2005 20:46:07 +0200

libglib-perl (1:1.091-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  9 Jun 2005 12:15:44 +0200

libglib-perl (1:1.090-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 26 Apr 2005 18:47:00 +0200

libglib-perl (1:1.081-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 13 Apr 2005 11:35:45 +0200

libglib-perl (1:1.080-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  8 Mar 2005 17:10:18 +0100

libglib-perl (1:1.074-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  1 Mar 2005 22:49:38 +0100

libglib-perl (1:1.073-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  8 Feb 2005 19:02:56 +0100

libglib-perl (1:1.072-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 10 Jan 2005 23:22:04 +0100

libglib-perl (1:1.071-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 29 Nov 2004 22:40:19 +0100

libglib-perl (1:1.070-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  2 Nov 2004 21:28:27 +0100

libglib-perl (1:1.062-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 31 Jan 2005 23:47:48 +0100

libglib-perl (1:1.061-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  1 Oct 2004 23:12:04 +0200

libglib-perl (1:1.060-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 12 Sep 2004 23:13:53 +0200

libglib-perl (1:1.055-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 30 Aug 2004 21:04:38 +0200

libglib-perl (1:1.053-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  3 Aug 2004 17:35:23 +0200

libglib-perl (1:1.052-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 19 Jul 2004 17:35:34 +0200

libglib-perl (1:1.051-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 28 Jun 2004 10:36:46 +0200

libglib-perl (1:1.050-1) experimental; urgency=low

  * New unstable upstream release, uploading to experimental.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  3 Jun 2004 20:13:24 +0200

libglib-perl (1:1.043-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 14 Jun 2004 13:23:01 +0200

libglib-perl (1:1.042-2) unstable; urgency=low

  * debian/control: Tighten build-deps to force rebuilt against glib2.4.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 24 May 2004 00:17:33 +0200

libglib-perl (1:1.042-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 12 Apr 2004 12:22:05 +0200

libglib-perl (1:1.041-1) unstable; urgency=low

  * New upstream release.
  * Add epoch to work around the 1.0391 release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  9 Apr 2004 15:36:33 +0200

libglib-perl (1.040-1) unstable; urgency=low

  * New stable upstream release, uploading the thing to unstable again.
  * debian/control: Updated long description to use the same format for all
    Gtk2-Perl packages.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 24 Mar 2004 14:45:19 +0100

libglib-perl (1.0391-1) experimental; urgency=low

  * New upstream release, built against glib 2.4 from experimental.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 19 Mar 2004 13:54:55 +0100

libglib-perl (1.039-1) experimental; urgency=low

  * New upstream release.


