## libglib-perl 1.140-1build1

=== debian/changelog ===
libglib-perl (1:1.140-1build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:20:25 +0000
