=== debian/control ===
Source: libglib-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 4.0.2), perl (>= 5.8.0-7), libextutils-depends-perl (>= 0.200), libextutils-pkgconfig-perl (>= 1.00), libglib2.0-dev (>= 2.4.0)
Maintainer: Gtk2-Perl Maintainers <pkg-gtk2-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>, Florian Ragwitz <rafl@debian.org>
Standards-Version: 3.6.2

Package: libglib-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends} 
Description: Perl interface to the GLib and GObject libraries
 libglib-perl provides access to the GLib and GObject libraries.
 GLib is a portability and utility library; GObject provides a generic
 type system with inheritance and a powerful signal system.  Together
 these libraries are used as the foundation for many of the libraries
 that make up the GNOME environment, and are used in many unrelated
 projects.
 .
 Find out more about GNOME at http://www.gnome.org.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source:
 http://developer.gnome.org/doc/API/2.0/glib/index.html
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
