=== debian/watch ===
version=2

http://osdn.dl.sourceforge.net/sourceforge/gtk2-perl/Glib-(\d+\.\d\d\d)\.tar\.gz
