## libglib-perl 1.223

=== debian/changelog ===
libglib-perl (2:1.223-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 01:16:42 +0100

libglib-perl (2:1.223-1) unstable; urgency=low

  * New upstream release
  * Bumped epoch to replace previous (unstable) release with this stable one.
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders
  * Update patched file paths, refresh all patches
  * Updated watchfile to only report stable releases

 -- Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>  Wed, 28 Jul 2010 07:36:48 +0200

libglib-perl (1:1.230-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update patched file paths, refresh all patches
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * No longer requires quilt for building
  * Use new DEP5 copyright format
  * Add overrides to build + install changelogs
  * Rewrite control description
  * Add a patch to fix POD spelling errors

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 18:15:04 -0400

libglib-perl (1:1.222-1) unstable; urgency=low

  [ Ryan Niebur ]
  * remove patch to ignore glog segfaults, all is fixed upstream
  * the g_log tests are now only skipped when using the bad versions of
    glib (Closes: #520168)
  * New upstream release
  * Debian Policy 3.8.2

  [ gregor herrmann ]
  * Refresh patch fix-man-pages.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 04 Jul 2009 11:29:18 -0700

libglib-perl (1:1.221-1) unstable; urgency=low

  * New upstream release
  * redo ignore-glog-segfaults-on-{powerpc,s390} patch

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 29 Mar 2009 10:45:51 -0700

libglib-perl (1:1.220-1) unstable; urgency=low

  * New upstream release
  * add patch to work around the segfault in g_log by skipping those
    tests. fixes FTBFS, making #520168 not RC (will downgrade instead of
    closing). Bug in the C glib filed as #520484.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Mar 2009 00:55:32 -0700

libglib-perl (1:1.214-2) unstable; urgency=low

  * add a patch to try to smartly figure out a suitable whatis for
    Gnome2 and Gtk2
  * policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 12 Mar 2009 23:08:55 -0700

libglib-perl (1:1.214-1) unstable; urgency=low

  * New upstream release
  * refresh patches
  * remove fix-pod-generation-for-copyright patch, it's applied upstream

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 15:22:26 -0700

libglib-perl (1:1.213-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
    - refresh patches
  * new version of fix-pod-generation-for-copyright patch from Torsten
    Schoenfeld

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/LGPL-2.1 (instead of
    LPGL-2).

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 18 Feb 2009 18:40:57 -0800

libglib-perl (1:1.212-1) unstable; urgency=low

  * New upstream release
    - refresh patches
    - update debian/copyright for 2009

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 09 Feb 2009 18:27:07 -0800

libglib-perl (1:1.211-2) unstable; urgency=low

  * fix pod generation when the COPYRIGHT section is overriden, like in
    libgnome2-canvas-perl

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 31 Jan 2009 14:57:59 -0800

libglib-perl (1:1.211-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * New upstream release
  * improve packaging a little bit
    - fix watch file
    - move to quilt
    - add README.source
    - run tests, fix broken tests
    - dh 7
    - convert to machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 04 Jan 2009 14:53:55 -0800

libglib-perl (1:1.190-2) unstable; urgency=low

  * Patch out annoying libglib version check, the debian shlib dep system
    is better anyway. (Closes: #492209)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 25 Jul 2008 00:48:23 +0200

libglib-perl (1:1.190-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 04 Jul 2008 09:33:27 +0200

libglib-perl (1:1.183-1) unstable; urgency=low

  * New upstream release (mostly doc fixes) 
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes needed)
    + Bump Extutils-Depends build-dep version to 0.300

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 07 Jun 2008 16:04:46 +0200

libglib-perl (1:1.181-1) unstable; urgency=low

  * New upstream release (only changes in the build system irrelevant for
    Debian, but for completeness' sake...)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 09:40:14 +0100

libglib-perl (1:1.180-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 13 Mar 2008 21:53:02 +0100

libglib-perl (1:1.173-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 14 Feb 2008 17:37:37 +0100

libglib-perl (1:1.172-1) unstable; urgency=low

  * New unstable upstream release; compatible with Perl5.10
  * debian/copyright: Now UTF8-encoded, yay
  * debian/control: Bump Standards-Version
  * MakeHelper.pm: Patch to generate valid whatis entries for
    the index manpage generated along the rest of the documentation.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 08 Feb 2008 09:40:12 +0100

libglib-perl (1:1.161-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 16 Oct 2007 14:13:56 +0200

libglib-perl (1:1.152-1) unstable; urgency=low

  * New upstream development release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 02 Aug 2007 11:40:01 +0200


