=== debian/control ===
Source: libglib-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl, libextutils-pkgconfig-perl,
 libextutils-depends-perl (>= 0.300), libglib2.0-dev (>= 2.4)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>
Standards-Version: 3.9.1
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libglib-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libglib-perl/

Package: libglib-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends} 
Description: interface to the GLib and GObject libraries
 Glib provides a Perl interface to the GLib and GObject libraries, as part
 of gtk2-perl. It attempts to provide a perlish interface while remaining as
 true as possible to the underlying C API, so perusing the reference manual is
 recommended (see <URL:http://developer.gnome.org/doc/API/2.0/glib/>).
