## libglib-perl 1.240

=== debian/changelog ===
libglib-perl (2:1.240-1) unstable; urgency=low

  * New upstream release
  * Refresh and update patches

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 14 Oct 2011 13:25:08 +0200

libglib-perl (2:1.224-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add myself to Uploaders
  * Refresh fix-man-pages patch
  * Bump debhelper compat level to 8
  * Re-order (Build-)Depends (just cosmetics)
  * Drop versioned Build-Depends on libextutils-depends-perl and libglib2.0-dev
  * Update upstream copyright years
  * Use search.cpan.org URL instead of sf.net in watch file
  * Update comment for the LGPL-2.1+ license

  [ gregor herrmann ]
  * Improve DEP3 headers in patches.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 07 Aug 2011 15:25:45 +0200
