## libglib-perl 1.241

=== debian/changelog ===
libglib-perl (2:1.241-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 13:54:47 +0100
