=== debian/control ===
Source: libglib-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl,
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libglib2.0-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libglib-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-perl.git

Package: libglib-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: interface to the GLib and GObject libraries
 Glib provides a Perl interface to the GLib and GObject libraries, as part
 of gtk2-perl. It attempts to provide a perlish interface while remaining as
 true as possible to the underlying C API, so perusing the reference manual is
 recommended (see <URL:http://developer.gnome.org/doc/API/2.0/glib/>).
