## libglib-perl 1.242

=== debian/changelog ===
libglib-perl (2:1.242-1~bpo60+1) squeeze-backports; urgency=low

  * Team upload.
  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@debian.org>  Mon, 20 Feb 2012 15:21:12 +0100

libglib-perl (2:1.242-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.242
  * Refresh fix-gtks-whatis patch (offsets)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Dec 2011 10:29:32 +0100
