## libglib-perl 1.251

=== debian/changelog ===
libglib-perl (2:1.251-1) unstable; urgency=low

  * New upstream release
  * Drop fix-pod-spelling.patch (merged upstream)
  * Update upstream copyright years
  * Bump debhelper compat level to 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Fix upstream copyirght holder
  * Use NEWS file as upstream changelog

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 02 Mar 2012 15:35:04 +0100
