=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libglib-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9), perl,
  libextutils-depends-perl,
  libextutils-pkgconfig-perl,
  libglib2.0-dev
@@ -9,7 +9,7 @@
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gtk2-perl.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libglib-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-perl.git
