## libglib-perl 1.260

=== debian/changelog ===
libglib-perl (3:1.260-1) unstable; urgency=low

  [ intrigeri ]
  * Imported Upstream version 1.260
  * Checkout upstream files that were erroneously different
    in the master (Debian) branch.
  * Override hardening-no-fortify-functions Lintian warning.

  [ Alessandro Ghedini ]
  * Drop fix-pod-spelling.patch (merged upstream)

 -- intrigeri <intrigeri@debian.org>  Tue, 22 May 2012 14:42:14 +0200

libglib-perl (3:1.242-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ intrigeri ]
  * Downgrade to upstream 1.242 stable release:
    1.25x is an unstable series, not meant for production use.
  * Revert "Drop fix-pod-spelling.patch (merged upstream)":
    it was merged upstream in the development 1.25x series only.
  * Add myself to uploaders.

 -- intrigeri <intrigeri@debian.org>  Sun, 29 Apr 2012 16:28:10 +0200
