=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>,
+ intrigeri <intrigeri@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://gtk2-perl.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libglib-perl.git
