## libglib-perl 1.261

=== debian/changelog ===
libglib-perl (3:1.261-1) experimental; urgency=low

  * Imported Upstream version 1.261

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Jul 2012 00:12:26 -0600
