## libglib-perl 1.301

=== debian/changelog ===
libglib-perl (3:1.301-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete cherry-picked hash-randomization.patch:
    it is part of the new upstream release.
  * Add build-dependency on libtest-consistentversion-perl.

 -- intrigeri <intrigeri@debian.org>  Fri, 12 Jul 2013 17:30:18 +0200

libglib-perl (3:1.280-3) unstable; urgency=low

  * Team upload.
  * Add patch hash-randomization.patch, taken from upstream git (ebf5519).
    "This also avoids fallout from the change to hash randomization in
    perl 5.17.6." (Closes: #708758)
  * Refresh patch remove-version-checking (offset).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Remove unused (at least by lintian in experimental) lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 21:11:07 +0200

libglib-perl (3:1.280-2) unstable; urgency=low

  [ intrigeri ]
  * Bump Standards-Version to 3.9.4, no change required.
  * Upload to unstable.

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

 -- intrigeri <intrigeri@debian.org>  Sun, 12 May 2013 22:51:11 +0200

libglib-perl (3:1.280-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 1.280:
    - Correctly handle the boxed type for GError.
    - Ensure that custom signal marshallers are always used irregardless
      of the spelling used for the signal name.
    - Make the stack handling of some marshallers more robust, in
      preparation for custom Glib::Boxed converters that call back into
      Perl code.
    - Add new C API gperl_register_boxed_synonym.
    - Properly specify dependencies.
    - Distribute a missing test file.
  * Drop obsolete fix-tests patch: it was a workaround for #520484,
    that was fixed in glib2.0 4 years ago.

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 11:14:33 +0100
