=== debian/control ===
Source: libglib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
           intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib2.0-dev,
               libtest-consistentversion-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libglib-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: interface to the GLib and GObject libraries
 Glib provides a Perl interface to the GLib and GObject libraries, as part
 of gtk2-perl. It attempts to provide a perlish interface while remaining as
 true as possible to the underlying C API, so perusing the reference manual is
 recommended (see <URL:http://developer.gnome.org/doc/API/2.0/glib/>).
