## libglib-perl 1.304

=== debian/changelog ===
libglib-perl (3:1.304-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Standards-Version 3.9.5.
  * Add a Lintian override for debian-watch-may-check-gpg-signature.
    Upstream does not provide detached signatures, but they sign Git tags,
    and we (well, at least I) verify it and compare to the imported tarball
    content before uploading to Debian.
  * Refresh Debian patches.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 Jan 2014 15:44:55 +0100

libglib-perl (3:1.302-1) unstable; urgency=low

  * New upstream release.
  * Update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 15:34:40 +0200
