=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libextutils-pkgconfig-perl,
                libglib2.0-dev,
                libtest-consistentversion-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
