=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	PERL5LIB=./lib dh_auto_configure

override_dh_installchangelogs:
	dh_installchangelogs NEWS
