## libglib-perl 1.305

=== debian/changelog ===
libglib-perl (3:1.305-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * Have ExtUtils::MakeMaker generate a Makefile that echoes all commands run,
    so that blhc can do its job.
  * Enable all hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 14:59:29 -0700

libglib-perl (3:1.305-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.305

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 10:53:07 +0300
