=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev,
                libtest-consistentversion-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
