## libglib-perl 1.307

=== debian/changelog ===
libglib-perl (3:1.307-3) unstable; urgency=medium

  * sort_podify_signals: new patch, that makes the generated signals
    POD sorted in a deterministic way. Thanks to akira <marivalenm@gmail.com>!
    (Closes: #777289)

 -- intrigeri <intrigeri@debian.org>  Sat, 02 May 2015 14:56:54 +0200

libglib-perl (3:1.307-2) unstable; urgency=medium

  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Apr 2015 11:01:45 +0200

libglib-perl (3:1.307-1) experimental; urgency=medium

  * New upstream release:
    - Disable the warning message when handing callbacks over to the main loop
    - Fix libpthread-related building issues on OpenBSD
    - Add code comments about the peculiar Glib::InitiallyUnowned sink handling
    - Fix hang of t/9.t on FreeBSD/NetBSD perls not built with "-pthread"
  * Refresh quilt patches.

 -- intrigeri <intrigeri@debian.org>  Thu, 19 Mar 2015 14:14:37 +0100
