## libglib-perl 1.320

=== debian/changelog ===
libglib-perl (3:1.320-2) unstable; urgency=medium

  * Upload to unstable.
  * New patch: Fix-typos-in-POD.patch.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jan 2016 10:01:39 +0000

libglib-perl (3:1.320-1) experimental; urgency=medium

  * Import new upstream release.
  * Mark as autopkgtest-able.
  * Forward all applicable patches upstream, and mark them as such.
  * Drop patches applied upstream: fix-gtks-whatis patch,
    sort_podify_signals patch, Properly-escape-dash-in-generated-POD.patch.
  * Refresh remaining quilt patches.

 -- intrigeri <intrigeri@debian.org>  Tue, 29 Dec 2015 17:58:41 +0000

libglib-perl (3:1.307-4) experimental; urgency=medium

  [ Axel Beckert ]
  * debian/upstream/metadata: Deobfuscate upstream contact address

  [ intrigeri ]
  * debian/upstream/metadata: correct bug submission email address.
  * debian/patches/fix-gtks-whatis: drop seemingly useless chunk.
  * debian/patches/fix-gtks-whatis: adjust indentation of added lines,
    to match upstream code's style.
  * debian/patches/fix-gtks-whatis: adjust "if" to match upstream code's style.
  * debian/patches: split fix-man-pages into
    Add-missing-information-to-POD.patch and
    Properly-escape-dash-in-generated-POD.patch, and drop unrelated white-space
    changes.

 -- intrigeri <intrigeri@debian.org>  Mon, 10 Aug 2015 15:11:12 +0200
