=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libglib-perl
 Architecture: any
