## libglib-perl 1.321

=== debian/changelog ===
libglib-perl (3:1.321-1) unstable; urgency=medium

  [ intrigeri ]
  * Import new upstream release.
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Glib::GenPod: honour SOURCE_DATE_EPOCH for embedded timestamp,
    if it is set, for build reproducibility of reverse build-dependencies,
    such as libgoo-canvas-perl.
  * Declare compliance with Standards-Version 3.9.8.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Jun 2016 18:32:04 +0000
