=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                libextutils-pkgconfig-perl,
                libglib2.0-dev,
                libtest-consistentversion-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
 Testsuite: autopkgtest-pkg-perl
