## libglib-perl 1.324

=== debian/changelog ===
libglib-perl (3:1.324-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop Fix-typos-in-error-message-and-POD.patch
    and Fix-POD-for-the-benefit-of-whatis.patch: applied upstream.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Dec 2016 08:25:32 +0000

libglib-perl (3:1.323-1) unstable; urgency=medium

  [ intrigeri ]
  * Import new upstream releases.
  * Drop Add-missing-information-to-POD.patch and Fix-typos-in-POD.patch:
    applied upstream.
  * New patches: Fix-POD-for-the-benefit-of-whatis.patch,
    Fix-typos-in-error-message-and-POD.patch.

  [ gregor herrmann ]
  * Remove Jeffrey Ratcliffe from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

 -- intrigeri <intrigeri@debian.org>  Sun, 02 Oct 2016 08:04:41 +0000
