=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: libglib-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
-           intrigeri <intrigeri@debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
@@ -16,7 +14,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libglib-perl
 Architecture: any
@@ -28,4 +25,3 @@
  of gtk2-perl. It attempts to provide a perlish interface while remaining as
  true as possible to the underlying C API, so perusing the reference manual is
  recommended (see <URL:http://developer.gnome.org/doc/API/2.0/glib/>).
-
