## libglib-perl 1.326

=== debian/changelog ===
libglib-perl (3:1.326-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:41 +0000

libglib-perl (3:1.326-1) unstable; urgency=medium

  * Import new upstream release.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Drop Glib-GenPod-honour-SOURCE_DATE_EPOCH-for-embedded-timesta.patch:
    applied upstream.

 -- intrigeri <intrigeri@debian.org>  Thu, 20 Jul 2017 12:05:11 +0000

libglib-perl (3:1.325-1) unstable; urgency=medium

  * Import new upstream release.
  * Fix-typo-in-pod-s-atomical-atomic.patch: new patch, to fix typo in POD.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 08:31:56 +0000
