## libglib-perl 1.327

=== debian/changelog ===
libglib-perl (3:1.327-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Import new upstream release.
  * Update upstream repo location.
  * Drop Fix-typo-in-pod-s-atomical-atomic.patch: applied upstream.
  * Adjust Lintian override wrt. renamed tag.
  * Declare compliance with Standards-Version 4.1.4.

 -- intrigeri <intrigeri@debian.org>  Fri, 25 May 2018 08:11:39 +0000
