=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libextutils-pkgconfig-perl,
                libglib2.0-dev,
                libtest-consistentversion-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libglib-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
 
 Package: libglib-perl
