## libglib-perl 1.328

=== debian/changelog ===
libglib-perl (3:1.328-1) unstable; urgency=medium

  * Import new upstream release.
  * Declare compliance with policy 4.2.1.
  * Bump debhelper compatibility level to 11.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Oct 2018 10:06:49 +0000
