## libglib-perl 1.329

=== debian/changelog ===
libglib-perl (3:1.329-1) unstable; urgency=medium

  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Feb 2019 10:13:20 +0000
