=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                perl,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
                libglib2.0-dev,
                libtest-consistentversion-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
