=== debian/watch ===
version=3
https://metacpan.org/release/Glib   .*/Glib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
