## libglib-perl 1.329.1

=== debian/changelog ===
libglib-perl (3:1.329.1-1) unstable; urgency=medium

  * Import new upstream release (1.3210 in NEWS, rel-1-32-91 Git tag,
    1.3291 tarball). Calling it 1.329.1 to avoid breaking our versioning
    scheme for now; we'll see how upstream will number their next release
    and can then reconsider.
  * Drop patches that were applied upstream.
  * Drop patches that were applied upstream.
  * Reformat debian/control with "dh-make-perl --refresh".

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Sep 2019 12:44:18 +0000

libglib-perl (3:1.329-5) unstable; urgency=medium

  * Replace cherry-picked upstream MR with the commit that was applied upstream.
  * Mark another patch as applied upstream.

 -- intrigeri <intrigeri@debian.org>  Mon, 05 Aug 2019 07:15:31 +0000

libglib-perl (3:1.329-4) unstable; urgency=medium

  * Fix t/g.t when the runtime version of GLib differs from the version
    we were compiled against, which can happen e.g. during autopkgtests
    (Closes: #933069).

 -- intrigeri <intrigeri@debian.org>  Sat, 27 Jul 2019 14:59:52 +0000

libglib-perl (3:1.329-3) unstable; urgency=medium

  * Rebuild against GLib 2.60+ (Closes: #933069).
  * New patch, fixing the manpage-has-bad-whatis-entry Lintian warning.

 -- intrigeri <intrigeri@debian.org>  Fri, 26 Jul 2019 19:11:32 +0000

libglib-perl (3:1.329-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add glib259.patch, to fix tests with glib2.0 2.59.2 (Closes: #922068).

  [ intrigeri ]
  * Declare compatibility with Debian Policy 4.4.0.
  * Mark the binary package "Multi-Arch: same".
  * Bump debhelper compatibility version to 12.
  * Override Lintian false positive.

 -- intrigeri <intrigeri@debian.org>  Tue, 16 Jul 2019 13:09:50 +0000
