=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               perl,
+Build-Depends: debhelper-compat (= 12),
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
                libglib2.0-dev,
-               libtest-consistentversion-perl
-Standards-Version: 4.2.1
+               libtest-consistentversion-perl,
+               perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
 
 Package: libglib-perl
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${perl:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
+         libextutils-depends-perl,
+         libextutils-pkgconfig-perl
 Description: interface to the GLib and GObject libraries
  Glib provides a Perl interface to the GLib and GObject libraries, as part
  of gtk2-perl. It attempts to provide a perlish interface while remaining as
