## libglib-perl 1.329.2

=== debian/changelog ===
libglib-perl (3:1.329.2-1) unstable; urgency=medium

  [ intrigeri ]
  * Import new upstream release (1.3292 in NEWS, rel-1-32-92 Git tag,
    1.3292 tarball). Calling it 1.329.2 to avoid breaking our versioning
    scheme for now.
  * Update file path in lintian override
  * Declare that debian/rules does not need root privileges
  * Declare compliance with Policy 4.5.0

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

 -- intrigeri <intrigeri@debian.org>  Tue, 18 Feb 2020 07:09:25 +0000
