=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
                libextutils-pkgconfig-perl,
                libglib2.0-dev,
                libtest-consistentversion-perl,
-               perl
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libglib-perl
 Architecture: any
