## libglib-perl 1.329.3

=== debian/changelog ===
libglib-perl (3:1.329.3-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:49:23 +0000

libglib-perl (3:1.329.3-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:58 +0100

libglib-perl (3:1.329.3-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:42:38 +0100

libglib-perl (3:1.329.3-3) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Cherry-pick patch to update tests for glib 2.77 (Closes: #1042551)

  [ gregor herrmann ]
  * Refresh lintian overrides.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2023 19:05:21 +0200

libglib-perl (3:1.329.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Drop libextutils-pkgconfig-perl from Depends.
    ExtUtils::PkgConfig is only needed at build time.
    (Leave libextutils-depends-perl in Depends, as Glib::MakeHelper requires
    ExtUtils::Depends.)
    Thanks to Alexander Traud for the bug report. (Closes: #996942)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Update lintian override to make it architecture and version agnostic.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2021 20:52:56 +0200

libglib-perl (3:1.329.3-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * debian/watch: add uversionmangle to handle changed upstream
    versioning.

  [ intrigeri ]
  * Import new upstream release
  * Bump debhelper compatibility level to 13
  * Annotate test-only dependency with !nocheck

 -- intrigeri <intrigeri@debian.org>  Sun, 07 Jun 2020 06:31:04 +0000
