=== debian/control ===
Source: libglib-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib2.0-dev,
               libtest-consistentversion-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-perl.git
Homepage: http://gtk2-perl.sourceforge.net/
Rules-Requires-Root: no

Package: libglib-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libextutils-depends-perl
Description: interface to the GLib and GObject libraries
 Glib provides a Perl interface to the GLib and GObject libraries, as part
 of gtk2-perl. It attempts to provide a perlish interface while remaining as
 true as possible to the underlying C API, so perusing the reference manual is
 recommended (see <URL:http://developer.gnome.org/doc/API/2.0/glib/>).
